Role Name
=========

A role that installs nextcloud.

Role Variables
--------------

The most important variables are listed below:

``` yaml
nextcloud_version: 18.0.4
nextcloud_dist_filename: 'nextcloud-{{ nextcloud_version }}.tar.bz2'
nextcloud_download_url: 'https://download.nextcloud.com/server/releases/{{ nextcloud_dist_filename }}'
nextcloud_local_redis: True
nextcloud_local_memcache: False
nextcloud_local_postgresql: True
nextcloud_encryption_enabled: True
nextcloud_ldap_auth: False
```

Dependencies
------------

* php-fpm
* nginx
* postgresl
* memcached
* redis

License
-------

EUPL-1.2

Author Information
------------------

Andrea Dell'Amico, <andrea.dellamico@isti.cnr.it>
